@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
	width: 360px;
	padding: 0.5% 0 0;
	margin: auto;
	
}
.bg_h3{ color:#00F;   }
.form {
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	max-width: 360px;
	padding: 20px;
	text-align: center;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 5px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.form button {
  font-family: "Phetsarath OT";
  text-transform: uppercase;
  outline: 0;
  background: #006AD5;
  width: 100%;
  border: 0;
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-bottom:5px;
  border-radius:5px;
}
.resets {
  font-family: "Phetsarath OT";
  text-transform: uppercase;
  outline: 0;
  background: #700;
  width: 100%;
  border: 0;
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius:5px;
}

.form button:hover,.form button:active,.form button:focus {
  background: #007CF9;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}
body {
	font-family: "Phetsarath OT";
	background-image: url(../d.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
  /* Center and scale the image nicely */
  /*background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
 
  
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;     */ 
}
